@charset "utf-8";
/* CSS Document */


/* post */
#title,#postlist div h2,#pickup dl dt,#rule h2,#blogtomedia div.hdgp span.low{ background-image:url(http://image.excite.co.jp/jp/woman/blog/b2m/sanpo/kame.gif); background-repeat: no-repeat;}
dl#postName{ background:url(http://image.excite.co.jp/jp/woman/blog/b2m/sanpo/IkitaiusrIcon.gif) no-repeat left;}

ul.relateList li a{
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background-image: -moz-linear-gradient(top, #e6f5fd #d6eefa,);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #e6f5fd), color-stop(1.0, #d6eefa));
background-color: #d6eefa;
border: 1px solid #c6e4f4;}
ul.relateList li a:hover{  filter: alpha(opacity=80);
  -moz-opacity:0.8;
  opacity:0.8;}
.pagenavi li a,dl#postName a{ font-size: 100%; color: #4f9fc9;}

#hapicocomment{ background: url(http://image.excite.co.jp/jp/woman/blog/110915/sanpo/comment_02.jpg) no-repeat left bottom;}
#hapicocomment .deco{ background: url(http://image.excite.co.jp/jp/woman/blog/110915/sanpo/comment_01.jpg) no-repeat left top;}


#userPost{ background-image: url(http://image.excite.co.jp/jp/woman/blog/b2m/sanpo/PostBg.jpg);}
#userPost a{ background-position: 0 -48px;background-image: url(http://image.excite.co.jp/jp/woman/blog/b2m/sanpo/PostBtn.jpg);}
#userPost a:hover { background-position: 0 0;}
/*
#blogtomedia h3.bar{ width: 615px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; padding: 5px 10px;background-image: -moz-linear-gradient(top, #ffeee6, #f7e6de);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #ffeee6), color-stop(1.0, #f7e6de)); color: #773b21; font-weight: bold; margin: 10px auto;-webkit-box-shadow: 1px 1px 1px #999;
-moz-box-shadow: 1px 1px 1px #999;
box-shadow: 1px 1px 1px #999;}*/


.Helparr a{ background: url(http://image.excite.co.jp/jp/woman/blog/b2m/sanpo/Ikitaihelp.png) no-repeat left;}
a#upload{ clear: both; margin: 15px auto; width: 264px; height: 19px; background: url(http://image.excite.co.jp/jp/woman/blog/b2m/sanpo/IkitaipostBtn.jpg) no-repeat center 0; font-size: 14px; font-weight: bold; padding: 13px 0 12px 20px; text-align: center; color: #333333; display: block;}

a#upload:hover {color: #FF3351;}

/*タグ一覧用*/
.tag_a a,.tag_a2{float:left;background-color:#43b3d7;}
.tag_b a,.tag_b2{float:left;background-color:#78cbe5;}
.tag_c a,.tag_c2{float:left;background-color:#a7dced;}
.tag_d a,.tag_d2{float:left;background-color:#c0e6f2;}
.tag_e a,.tag_e2{float:left;background-color:#e3f4f9;}

#pr,#pr dt{ background-image: url(http://image.excite.co.jp/jp/woman/blog/111226/pr_sanpo.gif); float: left;}